{
	"cultisys_yuan_0": "一境",
	"cultisys_yuan_1": "二境",
	"cultisys_yuan_2": "三境",
	"cultisys_yuan_3": "四境",
	"cultisys_yuan_4": "五境",
	"cultisys_yuan_5": "六境",
	"cultisys_yuan_6": "七境",
	"cultisys_yuan_7": "八境",
	"cultisys_yuan_8": "九境",
	"cultisys_yuan_9": "十境",
	"cultisys_yuan_10": "十一境",
	"cultisys_yuan_11": "十二境",
	"cultisys_yuan_12": "十三境",
	"cultisys_yuan_13": "十四境",
	"cultisys_yuan_14": "十五境",
	"cultisys_yuan_15": "十六境",
	"cultisys_yuan_16": "十七境",
	"cultisys_yuan_17": "十八境",
	"cultisys_yuan_18": "十九境",
	"cultisys_yuan_19": "二十境",
	"CW_cultisys_yuan": "元寿道",
	"cw_yuan_top": "元寿排行",
	"trait_spelleternalfour":"开灵",
	"cultisys_tianqian_0": "一境",
	"cultisys_tianqian_1": "二境",
	"cultisys_tianqian_2": "三境",
	"cultisys_tianqian_3": "四境",
	"cultisys_tianqian_4": "五境",
	"cultisys_tianqian_5": "六境",
	"cultisys_tianqian_6": "七境",
	"cultisys_tianqian_7": "八境",
	"cultisys_tianqian_8": "九境",
	"cultisys_tianqian_9": "十境",
	"cultisys_tianqian_10": "十一境",
	"cultisys_tianqian_11": "十二境",
	"cultisys_tianqian_12": "十三境",
	"cultisys_tianqian_13": "十四境",
	"cultisys_tianqian_14": "十五境",
	"cultisys_tianqian_15": "十六境",
	"cultisys_tianqian_16": "十七境",
	"cultisys_tianqian_17": "十八境",
	"cultisys_tianqian_18": "十九境",
	"cultisys_tianqian_19": "二十境",
	"cultisys_tianqian_20": "二十境",
	"CW_cultisys_tianqian": "天遣杀道",
	"cw_tianqian_top": "天谴之人",
	"trait_tiansha":"天煞"
}